
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-6, .col-md-8, .col-md-10, .col-md-12{
    /* background-color: #34495e; */
    /* color: white; */
    line-height: 5em;
    border: 1px solid white;
    height: 5em;
}




.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}


.dropdown-header {
    font-size:14px!important;
}

.btn {
	border-radius: 25px;
}



    .boximg {
        position: relative;
        overflow: hidden;
        -webkit-backface-visibility: hidden; /* prevent flickering in safari*/
        -webkit-transition: all .1s ease-out; 
        -moz-transition: all .1s ease-out; 
        -o-transition: all .1s ease-out; 
        transition: all .1s ease-out;
        -webkit-box-shadow: 0 0 5px #000;
        box-shadow: 0 0 5px #000;    
    }

    
    
    div.boxtesto-med {
        position: absolute;
        bottom: 0px;
        left: 0px;
        height:auto;
        padding: 35px 8px 8px 8px; 
        /* width:300px; */

        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.75+49,0.8+100 */
        background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 49%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 49%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 49%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */

    }


    
    span.testo-titolo {
        padding: 0px;
        color: #FFFFFF;
        font-family: 'Roboto Condensed', sans-serif; 
    }
    
    span.testo-sottotitolo {
        padding: 0px;
        color: #FFFFFF;
    }
    
    

.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
    text-align: left;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
    text-align: center;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
    text-align: right;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
    text-align: justify;
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-justify-sm {
        text-align: justify;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }
}




.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5 {
        width: 20%;
        float: left;
    }
}






/* ************************************************************************** */
.title-font-boxmed {
    font-size:18px;
    font-weight: 400;
    line-height:26px;
}
@media (min-width: 768px) {
    .title-font-boxmed {
        font-size:26px;
        font-weight: 400;
        line-height:26px;
    }
}
@media (min-width: 992px) {
    .title-font-boxmed {
        font-size:16px;
        font-weight: 400;
        line-height:16px;
    }
}
@media (min-width: 1200px) {
    .title-font-boxmed {
        font-size:18px;
        line-height:18px;
        font-weight: 400;
    }
}





/* ************************************************************************** */
.subtitle-font-boxmed {
    font-size:14px;
    line-height:28px;
    font-family: 'Roboto Condensed'!important;
}
@media (min-width: 768px) {
    .subtitle-font-boxmed {
        font-size:19px;
        line-height:28px;
    }
}
@media (min-width: 992px) {
    .subtitle-font-boxmed {
        font-size:13px;
        line-height:15px;
    }
}
@media (min-width: 1200px) {
    .subtitle-font-boxmed {
        font-size:15px;
        line-height:18px;
        
    }
}




/* ************************************************************************** */
.title-font-boxsmall {
    font-size:18px;
    font-weight: 400;
    line-height:26px;
}
@media (min-width: 768px) {
    .title-font-boxsmall {
        font-size:26px;
        font-weight: 400;
        line-height:26px;
    }
}
@media (min-width: 992px) {
    .title-font-boxsmall {
        font-size:14px;
        font-weight: 400;
        line-height:16px;
    }
}
@media (min-width: 1200px) {
    .title-font-boxsmall {
        font-size:18px;
        line-height:16px;
        font-weight: 400;
    }
}





/* ************************************************************************** */
.subtitle-font-boxsmall {
    font-size:14px;
    line-height:28px;
    font-family: 'Roboto Condensed'!important;
}
@media (min-width: 768px) {
    .subtitle-font-boxsmall {
        font-size:19px;
        line-height:28px;
    }
}
@media (min-width: 992px) {
    .subtitle-font-boxsmall {
        font-size:10px;
        line-height:13px;
    }
}
@media (min-width: 1200px) {
    .subtitle-font-boxsmall {
        font-size:11px;
        line-height:14px;
    }
}





/* ************************************************************************** */
.title-font-boxextrasmall {
    font-size:18px;
    font-weight: 400;
    line-height:26px;
}
@media (min-width: 768px) {
    .title-font-boxextrasmall {
        font-size:26px;
        font-weight: 400;
        line-height:26px;
    }
}
@media (min-width: 992px) {
    .title-font-boxextrasmall {
        font-size:12px;
        font-weight: 400;
        line-height:15px;
    }
}
@media (min-width: 1200px) {
    .title-font-boxextrasmall {
        font-size:14px;
        line-height:15px;
        font-weight: 400;
    }
}



/* ************************************************************************** */
.subtitle-font-boxextrasmall {
    font-size:14px;
    line-height:28px;
    font-family: 'Roboto Condensed'!important;
}
@media (min-width: 768px) {
    .subtitle-font-boxextrasmall {
        font-size:19px;
        line-height:28px;
    }
}
@media (min-width: 992px) {
    .subtitle-font-boxextrasmall {
        font-size:9px;
        line-height:12px;
    }
}
@media (min-width: 1200px) {
    .subtitle-font-boxextrasmall {
        font-size:10px;
        line-height:13px;
    }
}




/* ************************************************************************** */
.home-section-title-size {
    font-size: 18px;
    font-weight: 700;
}
@media (min-width: 768px) {
    .home-section-title-size {
        font-size: 24px;
        font-weight: 700;
    }
}
@media (min-width: 992px) {
    .home-section-title-size {
        font-size: 16px;
        font-weight: 700;
    }
}
@media (min-width: 1200px) {
    .home-section-title-size {
        font-size: 18px;
        font-weight: 700;
    }    
}




/* ************************************************************************** */
.home-section-title {
    width:100%; 
    font-family: 'Roboto Condensed', sans-serif; 
    margin: 0 0 10px 0; 
    height:14px; 
    border-bottom:1px solid #c3d1db;
    color:greenyellow;
    line-height:0;
}

.home-section-title a {
    text-decoration: none;
    color:#7294ad;
}

.home-section-title a:hover {
    text-decoration: none;
    color:#87a5ba;
}









/* ************************************************************************** */
.boxvspace-10 {
    float:left; 
    width:100%; 
    height:10px;
}

.boxvspace-30 {
    float:left; 
    width:100%; 
    height:30px;
}



.col-md-12 {
    border:0;
}


.videobox-box {
    float:left; 
    width:100%; 
    font-size:1em; 
    line-height:1em;    
}

.videobox-box-playlist {
    float:left; 
    width:100%; 
    font-size:1em; 
    line-height:1em;
}

.videobox-box-playlist-imagebox {
    width:100%; 
    box-sizing: border-box; 
    position: relative;
    border: 0px solid; 
    padding: 27%;
}
.videobox-box-playlist-imagebox img{
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    margin-top:-10%;
}

.videobox-box-textbox {
    width:100%!important; 
    max-height:100%; 
    line-height:0px;
}
/*
.videobox-box-home-livestreaming {
    position:absolute;
    top:0;
    left:0;
    width:100%; 
    height:100%;
}
*/






.videobox-box-home-livestreaming {
    position:absolute;
    top:0;
    left:0;
    width:100%; 
    height:100%;
    max-width: 742px;  max-height:285px;
}
@media (min-width: 768px) {
    .videobox-box-home-livestreaming {
        position:absolute;
        top:0;
        left:0;
        width:100%; 
        height:100%;
        max-width: 742px;  max-height:285px;
    }
}
@media (min-width: 992px) {
    .videobox-box-home-livestreaming {
        position:absolute;
        top:0;
        left:0;
        width:100%; 
        height:100%;
        max-width: 742px;  max-height:418px;
    }
}
@media (min-width: 1200px) {
    .videobox-box-home-livestreaming {
        position:absolute;
        top:0;
        left:0;
        width:100%; 
        height:100%;
        max-width: 742px;  max-height:418px;
    }
}








.videobox-box-home-playlist {
    position:absolute;
    top:0;
    left:0;
    width:100%; 
    height:100%;
    -webkit-box-shadow: 0 0 5px #000; 
    box-shadow: 0 0 5px #000;
}


.videobox-box-playlist-textbox {
    width:100%; 
    max-height:100%; 
    line-height:0px;
}

.videobox-box-imagebox {
    width:100%; 
    box-sizing: border-box; 
    position: relative;
    border: 0px solid; 
    padding: 27%;
}

.videobox-box-imagebox img {position:absolute; top:0; left:0; width:100%; margin-top:-10%;}


.videobox-link a{
    text-decoration: none;
}


.box-home-categories {
    padding: 20px 10px 20px 10px; 
    margin: 0 0px 0 0px; 
    background: #F1F1F1; 
    border: 1px solid #E8E8E8; 
    margin-top:60px;
}

/* ************************************************************************** */
.videotitle-font {
    font-size:24px;
    line-height:24px;
}
@media (min-width: 768px) {
    .videotitle-font {
        font-size:24px;
        line-height:24px;
    }
}
@media (min-width: 992px) {
    .videotitle-font {
        font-size:26px;
        line-height:26px;
    }
}
@media (min-width: 1200px) {
    .videotitle-font {
        font-size:30px;
        line-height:30px;
    }
}

/* ************************************************************************** */
.videosubtitle-font {
    font-size:13px;
    line-height:13px;
}
@media (min-width: 768px) {
    .videosubtitle-font {
        font-size:13px;
        line-height:13px;
    }
}
@media (min-width: 992px) {
    .videosubtitle-font {
        font-size:14px;
        line-height:14px;
    }
}
@media (min-width: 1200px) {
    .videosubtitle-font {
        font-size:16px;
        line-height:16px;
    }
}






    div.pre_content_descrizione_header {
        margin-top:10px;
        font-family: 'Roboto', sans-serif; 
        font-size:13px; 
        color:#FFFFFF;
        line-height:18px;
        text-align:left; 
    }
    @media (min-width: 768px) {
        div.pre_content_descrizione_header {
            margin-top:10px;
            font-family: 'Roboto', sans-serif; 
            font-size:13px; 
            color:#FFFFFF;
            line-height:18px;
            text-align:left; 
        }
    }
    @media (min-width: 992px) {
        div.pre_content_descrizione_header {
             margin-top:10px;
            font-family: 'Roboto', sans-serif; 
            font-size:13px; 
            color:#FFFFFF;
            line-height:18px;
            text-align:right;
        }
    }
    @media (min-width: 1200px) {
        div.pre_content_descrizione_header {
             margin-top:10px;
            font-family: 'Roboto', sans-serif; 
            font-size:13px; 
            color:#FFFFFF;
            line-height:18px;
            text-align:right;
        }
    }

    
    
    

    div.header-middle-box {
        line-height:16px; width:100%;border-radius:5px; border: 2px solid #aaa; padding: 0 5px 0 0; margin: 0 0 0 0;
    }
    @media (min-width: 768px) {
        div.header-middle-box {
            line-height:16px; width:100%;border-radius:5px; border: 2px solid #aaa; padding: 0 5px 0 0; margin: 0 0 5px 0; 
        }
    }
    @media (min-width: 992px) {
        div.header-middle-box {
            line-height:16px; width:100%;border-radius:5px; border: 2px solid #aaa; padding: 0 5px 0 0; margin: 0 0 5px 0;
        }
    }
    @media (min-width: 1200px) {
        div.header-middle-box {
            line-height:16px; width:100%;border-radius:5px; border: 2px solid #aaa; padding: 0 5px 0 0; margin: 0 0 5px 0;
        }
    }

    
    

    
    
    .header-box {
        margin:0px 0 15px 0;
    }
    @media (min-width: 768px) {
        .header-box {
            margin: 20px 0 10px 0;
        }
    }
    @media (min-width: 992px) {
        .header-box {
            margin:20px 0 30px 0;
        }
    }
    @media (min-width: 1200px) {
        .header-box {
            margin:20px 0 30px 0;
        }
    }
    
    
    .header-logo-go {
        text-align: right;
    }
    
    .header-search-textbox {
        width:100%; 
        line-height:20px; 
        font-family: Roboto; 
        font-size: 18px; 
        color:#999; 
        margin: 0 0 0 3px; 
        padding: 9px 10px 9px 20px; 
        border: none;
    }
    
    .header-search-buttonbox {
        margin-right:0; height:40px; cursor:pointer; border:none;  
        background:url(../images/icons/finder32.png) no-repeat; text-indent:-9999px; width:32px; height:32px;
    }
    
    .header-log-label {
        padding: 0 10px 0 10px;
    }
    
    .header-social-boxitem {
        float:left; 
        width:28px; 
        margin-right:10px;
    }
    
    .header-social-box {
        width:100%; 
        line-height:36px;
    }
    
    
    
    
    .footer-box {
        height:auto; 
        margin-top:40px;
    }
    
    .footer-line {
        border:1px solid #ddd; 
        left:0; 
        line-height:0;
    }
    
    .footer-box-text {
        text-align:center; 
        line-height:1em;
        font-size: 0.8em;
        line-height: 1.5em;
    }
    
    
    
    
    
    .return-prev-page {
        height:auto; 
        line-height:20px;
        color:#145A96;
        font-size:12px; 
        font-style:italic;
    }
    
    .return-prev-page a{
        text-decoration: none;
    }
    
    
    
    
    .video-socials {
        height:auto; 
        line-height:10px;
    }
    
    
    .video-fav {
        height:auto; line-height:20px;
    }
    
    
    .video-descrizione {
        height:auto; 
        line-height:20px;
    }
    
    .video-data-luogo {
        height:auto; 
        line-height:20px;
        font-family: 'Roboto', sans-serif; 
        font-size:16px; 
        color:#444;
    }
    
    .video-section-line-separator {
        width:88%; 
        margin-top:-2.5%;
    }
    
    
    .adsense-banner-box {
        margin-top:40px; 
        margin-bottom:10px; 
        border-top: 1px solid #777; 
        padding: 15px 15px 5px 15px;
    }
    
    
    
    .btndef {

        font-size:14px; 
        border: 1px solid #eee; 
        padding: 10px 20px 10px 20px; 
        cursor:pointer;

    }

    .boxt {
        border:1px solid #ccc; 
        margin-bottom:20px; 
        font-size:14px; 
        width:100%; 
        line-height: 26px; 
        padding-left:5px;
    }

    .boxlabel {
        font-size:12px;
    }
    
    